p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1000px;;}
#Box1 {display:block;overflow:hidden;position:absolute;left:485px;top:409px;width:438px;height:295px;z-index:2;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/couleur_Box1.png');background-repeat:no-repeat;}
#Obj1 {word-wrap:break-word; display:block;position:absolute;left:-69px;top:15px;width:548px;height:52px;z-index:3;}
#Img3 {display:block;overflow:hidden;position:absolute;left:91px;top:49px;width:237px;height:158px;z-index:4;min-width:237px;}
#Img3Inner {position: absolute;width:237px;height:158px;border:0px;}
#But1{display:block;overflow:hidden;position:absolute;left:760px;top:10px;width:150px;height:86px;z-index:5;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But1{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But1 i.fa{color: rgb(0, 0, 0); opacity: 1; filter: alpha(opacity=100)}
#But1 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But1:focus {outline:0}

#Text1 {word-wrap:break-word; display:block;position:absolute;left:469px;top:169px;width:345px;height:40px;z-index:6;}
#Img2 {display:block;overflow:hidden;position:absolute;left:26px;top:723px;width:953px;height:279px;z-index:7;min-width:953px;}
#Img2Inner {position: absolute;width:953px;height:279px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:0px;top:0px;width:960px;height:90px;z-index:8;min-width:960px;}
#Img4Inner {position: absolute;width:960px;height:90px;border:0px;}
#Img9 {display:block;overflow:hidden;position:absolute;left:10px;top:-24px;width:120px;height:120px;z-index:9;min-width:120px;}
#Img9Inner {position: absolute;width:120px;height:120px;border:0px;}
#But2{display:block;overflow:hidden;position:absolute;left:803px;top:1px;width:150px;height:86px;z-index:10;font-weight:400;font-family:"Arial";font-size:11px !important;color:rgb(0, 0, 0); text-shadow: 0 0px;}
#But2{background-color: rgba(0, 0, 0, 0.000); background-image: none; filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0); -ms-filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#001A1A1A',endColorstr='#00000000', GradientType=0);}

#But2 i.fa{color: rgb(255, 255, 255); opacity: 1; filter: alpha(opacity=100)}
#But2 { border-style: solid; border-color: rgba(0, 0, 0, 0); -webkit-background-clip: padding; background-clip: padding-box; border-width: 1px;border-radius: 0px;} 
#But2:focus {outline:0}

#Text2 {word-wrap:break-word; display:block;position:absolute;left:-37px;top:94px;width:1001px;height:168px;z-index:11;}
#Img1 {display:block;overflow:hidden;position:absolute;left:10px;top:241px;width:447px;height:675px;z-index:12;min-width:447px;}
#Img1Inner {position: absolute;width:447px;height:675px;border:0px;}
#Img5 {display:block;overflow:hidden;position:absolute;left:568px;top:602px;width:292px;height:69px;z-index:13;min-width:292px;}
#Img5Inner {position: absolute;width:292px;height:69px;border:0px;}
#Img6 {display:block;overflow:hidden;position:absolute;left:384px;top:262px;width:53px;height:51px;z-index:14;min-width:53px;}
#Img6Inner {position: absolute;width:53px;height:51px;border:0px;}
